<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_Landlord_bujiabei.png</key>
            <dict>
                <key>frame</key>
                <string>{{831,2},{186,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{186,71}}</string>
                <key>sourceSize</key>
                <string>{196,75}</string>
            </dict>
            <key>btn_Landlord_bujiabei2.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,525},{176,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,4},{176,67}}</string>
                <key>sourceSize</key>
                <string>{196,75}</string>
            </dict>
            <key>btn_Landlord_chaojijiabei.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>btn_Landlord_chaojijiabei2.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,248},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>btn_Landlord_jiabei.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,525},{172,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,75}}</string>
                <key>sourceSize</key>
                <string>{172,75}</string>
            </dict>
            <key>btn_Landlord_jiabei2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,748},{156,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,4},{156,67}}</string>
                <key>sourceSize</key>
                <string>{172,75}</string>
            </dict>
            <key>btn_Landlord_jiaodizhu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,444},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_Landlord_jiaodizhu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,675},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_btDissolve_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,2},{263,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{263,89}}</string>
                <key>sourceSize</key>
                <string>{263,89}</string>
            </dict>
            <key>fightLandLord_btDissolve_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,88},{251,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{251,85}}</string>
                <key>sourceSize</key>
                <string>{251,85}</string>
            </dict>
            <key>fightLandLord_bt_Three1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,525},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_Three2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,625},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_buchu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,475},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_buchu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,568},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_bujiao1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,418},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_bujiao2.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,521},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_buqiang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,448},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_buqiang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,452},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_cancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,148},{200,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,100}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>fightLandLord_bt_cancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,320},{192,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{192,96}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>fightLandLord_bt_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{820,250},{201,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,101}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>fightLandLord_bt_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{820,353},{193,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{193,97}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>fightLandLord_bt_flyScore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,169},{214,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,102}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>fightLandLord_bt_flyScore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,273},{204,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{204,96}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>fightLandLord_bt_invitePlayer_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,170},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_bt_invitePlayer_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,247},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_bt_one1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,398},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_one2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,602},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_qiangdizhu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,371},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_qiangdizhu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,552},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,92},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>fightLandLord_bt_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,92},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>fightLandLord_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,93},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>fightLandLord_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,233},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>fightLandLord_bt_two1.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,321},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_two2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,495},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,93},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_bt_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,175},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_bt_yaobuqi1.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,367},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_yaobuqi2.png</key>
            <dict>
                <key>frame</key>
                <string>{{831,75},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_settle_btn_share_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{287,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,88}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
            <key>fightLandLord_settle_btn_share_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,2},{273,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{273,84}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btFightLandLord.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f7227815f46adbf945f6c07a72f51ceb:1/1$</string>
            <key>textureFileName</key>
            <string>btFightLandLord.png</string>
        </dict>
    </dict>
</plist>
